/*.ui-slider-tick {*/
  /*position: absolute;*/
  /*background-color: #aaa;*/
  /*width: 2px;*/
  /*height: 8px;*/
  /*top: 16px;*/
/*}*/

.ui-slider-handle { height: 20px;width: 20px;border-radius: 20px;background: -webkit-radial-gradient(50% 50%, white 20%, rgb(211, 211, 211) 2%, green 35%)}

a:focus{ outline: none; box-shadow: 0 0 3px #2fa4e7 }